
#left
{
float:left;
width:206px;
margin-top:30px;
padding-top:0px;
margin-right:15px;
}

#left ul
{
   margin:0 0 0 5px;
   padding:0 0 0 5px;
   margin:0;
}

#menu li 
{
    line-height:1.7em;
    padding:6px 0 4px 15px;
    margin:0;
}

#left_content_main {margin:0px 10px 0px 17px; }
#left_main
{
float:left;
width:205px;
margin-top:0px;
padding-top:17px;
margin-right:10px;
}
.linklist {padding:0 0 0 0px; margin:0; } 
.linklist li { line-height:1.4em; }

.linklist_gray {padding:5px 0px 0px 0px; margin:0; } 
.linklist_gray li { line-height:1.4em; }
.linklist_gray li a { color:gray; }

.linklist_gold {padding:5px 0px 0px 0px; margin:0; } 
.linklist_gold li { line-height:1.4em; }
.linklist_gold li a { color:#a2845e; }

.linklist_grayb {padding:5px 0px 5px 0px; margin:0;  } 
.linklist_grayb li { line-height:1.4em; }
.linklist_grayb li a { color:gray; font-weight:bold; }
 
#menu li a { text-decoration:none; font-size:11px; font-weight:bold; color:#050565;}
#menu li a:hover { text-decoration:underline; color:#298DBE;}
#menu li.sel a, #menu li.sel a:hover {text-decoration:none; color:#e20026; }




#menu li.highlight_menu a, #menu li.highlight_menu a:hover {text-decoration:none; padding-left:10px;  }
#menu li.highlight_menu2 a, #menu li.highlight_menu2 a:hover {text-decoration:none; padding-left:2px;  }



#menu li li a {text-decoration:none; color:#050565; }
#menu li.sel li a {text-decoration:none; color:#298DBE; }
#menu li.sel li a:hover, #menu li li a:hover { font-weight:normal; text-decoration:none; color:#298DBE;   }


#menu ul { padding:5px 0 5px 10px; margin:0; }
#menu ul li { margin:0; background:none; line-height:normal; padding:3px 0 7px 10px; list-style: none }
#menu ul li.sel a { text-decoration:none; color:#298DBE; }
#menu ul li a { font-weight:normal; text-decoration:none; font-size:11px;  }
#menu li.sel li a:hover, #menu ul li a:hover { font-weight:normal; text-decoration:none; color:#298DBE; list-style: none  } 


ul.skrot li, ul.skrot_gold li, ul.skrot_gray li{
 list-style-position:outside;
 text-decoration:none;
 color:#1d4d8d;
 vertical-align:text-top;
 vertical-align:top;
 padding-top:10px;
}

ul.skrot_gold li a {color:#a2845e;}
ul.skrot_gray li a {color:gray;}


ul.skrot li a:hover
{
 text-decoration:underline;
}
 
ul.skrot, ul.skrot_gold, ul.skrot_gray 
{
 margin:0px;
 padding:0px;
}
.logowanie2_mini
{
 background:url(/poland/homepage/polish/images/bg_zaloz_big.gif) no-repeat; position:absolute; padding:5px; width:159px; height: 92px; font-size:10px; font-family: verdana, sans-serif; color:#272f6d; text-align: left; display:none; margin:0px; z-index:255;margin-top:5px
}
.logowanie2
{
 background:url(/poland/homepage/polish/images/bg_logowanie.gif) left top no-repeat; padding:1px 0px 0px 10px; margin-top:0px; margin-bottom:5px; font-family:verdana; font-size:10px;color:#272f6d; width:178px; height:151px
}
ul.skrot_gray li
{
 background:url(/poland/homepage/polish/images/li_c_b.gif) 0 3px no-repeat; padding: 0 0 0 15px;
}
ul.skrot_gold li
{
 background:url(/poland/homepage/polish/images/li_c_b.gif) 0 3px no-repeat; padding: 0 0 0 15px;
}
ul.skrot li
{
 background:url(/poland/homepage/polish/images/li_c_b.gif) 0 3px no-repeat; padding: 0 0 0 15px;
}
#menu li.highlight_menu2
{
 background:url(/poland/homepage/polish/images/menu_high.gif) repeat-x bottom left;
}
#menu li.highlight_menu 
{
 background:url(/poland/homepage/polish/images/menu_high.gif) repeat-x bottom left;
}
#menu ul li.sel
{
 background:url(/poland/homepage/polish/images/menu_li.gif) no-repeat top left; padding-left:10px;
}
.logowanie_btm
{
 background:url(/poland/homepage/polish/images/log_btm.gif) bottom left no-repeat; height:13px;
}
.logowanie_bg
{
 background:url(/poland/homepage/polish/images/log_bg.gif) repeat-y left; padding:10px 0px 0px 14px; 
}
.logowanie
{
 background:url(/poland/homepage/polish/images/log_top.gif) left top no-repeat; padding-top:6px; margin-bottom:16px;
}
#left_content 
{
 background:url(/poland/homepage/polish/images/menu_kreska2.gif)  no-repeat top left;  margin:0 10px 0 17px;
}
#menu li
{
 background:url(/poland/homepage/polish/images/menu_kreska.gif) no-repeat bottom center; padding:4px 0 7px 0;  margin:0;
}
